Bug 948419 - RFE: fpaste urls are too long
Summary: RFE: fpaste urls are too long
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fpaste
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-04 17:26 UTC by Dan Mashal
Modified: 2013-04-28 03:47 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-26 01:04:07 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 951883 None None None Never

Internal Trackers: 951883

Description Dan Mashal 2013-04-04 17:26:55 UTC
Previously fpaste urls used to goto 

http://fpaste.org/xxxx

Now they go to http://paste.fedoraproject.org/xxxx/xxxxxxxx

Please shorten the url if possible, it makes it difficult when copy paste is not possible.

Thanks.

Comment 1 Othman Madjoudj 2013-04-15 16:12:01 UTC
Hi Dan,

Fedora pastebin now support URL shortening [1]

fpaste client will have that too once we merge the patch in BZ #952316

[1] http://paste.fedoraproject.org/

Comment 2 Fedora Update System 2013-04-17 13:57:31 UTC
fpaste-0.3.7.1-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-8.fc18

Comment 3 Fedora Update System 2013-04-17 13:57:59 UTC
fpaste-0.3.7.1-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-8.fc19

Comment 4 Fedora Update System 2013-04-18 02:33:06 UTC
Package fpaste-0.3.7.1-8.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fpaste-0.3.7.1-8.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5939/fpaste-0.3.7.1-8.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-26 01:04:08 UTC
fpaste-0.3.7.1-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-28 03:47:54 UTC
fpaste-0.3.7.1-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.